Innehåll

# GetPathSeparator Function

Returns the operating system-dependent directory separator used to specify file paths.

### Syntax:

GetPathSeparator()

### Returnerat värde:

String

- "\" Windows

- "/" UNIX, including MacOS

### Parametrar:

None.

### Felkoder:

5 Felaktigt proceduranrop

### Exempel:

            Sub ExampleGetPathSeparator
                MsgBox GetPathSeparator()
            End Sub

Närliggande ämnen

It is recommended to use:

ConvertFromURL function to convert a file URL to a system file name.

ConvertToURL function to convert a system file name to a file URL.

See also URL Notation